Support

Home Forums Events Calendar Add-on Updating to version for with version 3 pluggins

Updating to version for with version 3 pluggins

Posted: July 21, 2016 at 4:55 am


Alice Morton

July 21, 2016 at 4:55 am

I’m looking to this for a client and wondering if it is wise I update currently. I’ve got plugins such as Event Espresso – Calendar & Event Espresso – MailChimp Integration and wondering if these will not work when I update as I’m told that version 3 plugins will not work with version 4 event espresso?

Please help, Cheers.


Lorenzo Orlando Caum

  • Support Staff

July 21, 2016 at 6:48 am

Hello Alice,

Support licenses holders for Event Espresso 3 will automatically receive Event Espresso 4 along with equivalent add-ons for Event Espresso 4.

For example, the business support license for Event Espresso 3 includes MailChimp so MailChimp for Event Espresso 4 is also provided.

We do this to provide an upgrade path to Event Espresso 4. The same applies to other equivalent add-ons like the multiple event registration add-on or the events calendar add-on.

An add-on that was designed for Event Espresso 3 could not be used with Event Espresso 4. You would need to use the equivalent version which was created for Event Espresso 4.

If you are considering migrating, then please take a look at this migration guide:

https://eventespresso.com/wiki/how-to-upgrade-event-espresso/#migrate-to-event-espresso-4


Lorenzo

The support post ‘Updating to version for with version 3 pluggins’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Status: closed

Updated by  Lorenzo Orlando Caum 3 years, 2 months ago ago

Topic Tags

Tagged: 

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!